org.eclipse.wst.jsdt.core.dom

## Interface IExtendedModifier

All Known Implementing Classes:
  Modifier

    public interface IExtendedModifier

Common interface for AST nodes that represent modifiers or annotations.

     ExtendedModifier:
       Modifier
       Annotation

Provisional API: This class/interface is part of an interim API that is still under development and expected to change significantly before reaching stability. It is being made available at this early stage to solicit feedback from pioneering adopters on the understanding that any code that uses this API will almost certainly be broken (repeatedly) as the API evolves.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isModifier()` Returns whether this extended modifier is a standard modifier.

### Method Detail

#### isModifier

    boolean isModifier()

Returns whether this extended modifier is a standard modifier.

Returns:
  `true` if this is a standard modifier (instance of `Modifier`), and `false` otherwise